Subject: Re: CCL:ab initio Pair Potentials.MD or MC program?

From: [email-masked] (Teerakiat Kerdcharoen)
Date: Wed, 23 Feb 1994 21:04:55 +0100 (NFT)

:     I am working on the obtention of pair potentials from ab initio
:    embedded cluster calculations. I would like to test these pair 
:    potentials but actually I haven't any code to do Molecular Dynamics
:    or Monte Carlo simulations of solids (bulk or/and surfaces). Does 
:    somebody know about some freely distributed program which allows 
:    to do such simulations?

Dear sir,
	Sorry to reply to the lists since someone may be interested.
	A good MD program freely available on internet called Moldy
may be of some values for you. The program is well-documented and
well structural programmed. It can run on Unix, Cray and VMS. The
potential could be easily changed inside the program. It supports
many features i.e. Ewald long-range corrections, RDF. I believe that
it can perform simulations in solid phase.
	The program can be reached via anonymous FTP at 

	earth.ox.ac.uk    /pub/moldy

	The author is Keith Refson     [email-masked]

							sincerely,
							Teerakiat
----------------------------------------------------------------------------
Teerakiat Kerdcharoen (NOY)

Institute of General and Inorganic and Theoretical Chemistry
Innrain 52a, A-6020 Innsbruck AUSTRIA
e-mail:  [email-masked], [email-masked], [email-masked] 
      :  [email-masked], [email-masked] ( Bangkok )
Research :  Molecular Dynamics simulations
         :  Computer Aided Molecular/Material Designs
-----------------------------------------------------------------------------